
pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}


body {

	background: #484848;
	font-size: 17px;
	font-family: 'Open Sans', sans-serif;
	margin: 0px auto 0px;
	padding: 0px;
	}
	
#wrap {
	background: #eaeaea;
	width: 1200px;
	margin: 0px auto 0px;
	padding: 0px;
	}

hr {
	border: none;
	border-bottom: 1px solid #C0C0C0;
	margin-bottom: 10px;
	padding: 0px 0px 10px 0px;
	height: 0px;
	clear: both;
	}
	
.clear {
	clear: both;
	}
	
.thumb {
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 4px;
	border: 1px #dadada dotted;
	}

.tabber {
	display: none;
	}
	
/************************************************
*	Hyperlinks									*
************************************************/

a, a:visited {
	color: #b41a23;
	text-decoration: none;
	}
	
a:hover {
	color: #b41a23;
	text-decoration: underline;
	}
	
a img {
	border: none;
	}
	
a:focus, a:hover, a:active {
	outline: none 
	}
	
/************************************************
*	Header  									*
************************************************/

#header {

	background: #000000 url("/images/dg-logo-2016.jpg"); 
/*	background: #000000 url("/images/dg-logo-2016.png"); 	*/
	width: 1200px;
	height: 180px;
	margin: 0px auto 0px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	}
	
#header p {
	padding: 0px 0px 5px 10px;
	margin: 0px;
	line-height: 20px;
	}
	
#header #imageheader {
	width: 400px;
	height: 155px;
	text-indent: -900%;
	left:0px;
	top:0px;

	}

#header #imageheader a {	
	display: block;
	width: 400px;
	height: 155px;

	}

#header h1, #header h4 {
	color: #FFFFFF;
	font-size: 24px;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	margin: 0px;
	padding: 75px 0px 0px 10px;
	text-decoration: none;
	}
	
#header h1 a, #header h1 a:visited, #header h4 a, #header h4 a:visited {
	color: #FFFFFF;
	font-size: 24px;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	}
	
#header h1 a:hover, #header h4 a:hover {
	color: #FFFFFF;
	text-decoration: none;
	}

.sponsor-top {
	width: 319px;
	height: 109px;
	float: left;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	}

.sponsor-top img {
	border-style: none;
	border-width:0px;
	}	
	
.banner-top {
	width: 500px;
	height: 144px;
	float: right;
	margin: 0px;
	padding: 0 0 0 0 ;
	overflow: hidden;
	}

.banner-top img {
	border-style: none;
	border-color: white;
	border-width: 1px;
	padding: 0px;
	}	

.banner-top-left {
	width: 500px;
	height: 120px;
	float: left;
	margin: 0px;
	padding: 0 0 0 0 ;
	overflow: hidden;
	}

.banner-top-left img {
	border-style: none;
	border-color: white;
	border-width: 1px;
	padding: 0px;
	}	
	
.my-navigation {
	float: right;
	margin: -29px -6px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
	
	
	

/************************************************
*	TopNav          							*
************************************************/

#topnav {
	margin: 0px;
	padding: 25px 5px 0px 0px; /* offset navigation bar up/down etc. */
	float: right;
	}
	
#topnav ul {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#topnav li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#topnav li a, #topnav li a:link {
	background: #484848;
	color: #FFFFFF;
	display: block;
	font-family: Verdana,'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: bold;
    margin: 10px 1px 0px 0px;
	padding: 8px 15px 7px 15px;
	text-decoration: none;
	text-transform: uppercase;

	}

#topnav li a:hover {
	background: #971921;
	color: #FFFFFF;
	margin: 10px 1px 0px 0px;
	padding: 8px 15px 7px 15px;

	}
	
#topnav li li a, #topnav li li a:link, #topnav li li a:visited {
	background: #6C6C6C;
	width: 350px;
	color: #FFFFFF;
	float: none;
	margin: 0px 0px 0px -1px;
	padding: 7px 10px 7px 10px;
	border-bottom: 1px solid #111111;
	border-left: 1px solid #111111;
	border-right: 1px solid #111111;

	}
	
#topnav li li a:hover {
	background: #484848;
	color: #FFFFFF;
	margin: 0px 0px 0px -1px;
	padding: 7px 10px 7px 10px;

	}

#topnav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 350px;
	margin: 0px;
	padding: 0px;
	}

#topnav li li { 
	}

#topnav li ul a { 
	width: 350px;
	}

#topnav li ul a:hover, #topnav li ul a:active { 
	}

#topnav li ul ul {
	margin: -30px 0 0 196px;
	}

#topnav li:hover ul ul, #topnav li:hover ul ul ul, #topnav li.sfhover1 ul ul, #topnav li.sfhover1 ul ul ul {
	left: -999em;
	}

#topnav li:hover ul, #topnav li li:hover ul, #topnav li li li:hover ul, #topnav li.sfhover1 ul, #topnav li li.sfhover1 ul, #topnav li li li.sfhover ul {
	left: auto;
	}

#topnav li:hover, #topnav li.sfhover1 { 
	position: static;
	}
	
#topnav .current_page_item a {
	background: #6C6C6C;
	color: #FFFFFF;

	}

/************************************************
*	Navbar      								*
************************************************/

#navbar {
/*	background: url("images/navbar.png"); */
	width: 1200px;
	height: 36px;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px auto 0px;
	padding: 0px;
	}

#navbar p {
	margin: 0px;
	padding: 8px 0px 0px 15px;
	text-transform: uppercase;
	}
	
#nav {
	margin: 0px;
	padding: 0px;
	}
	
#nav ul {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#nav li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#nav li a, #nav li a:link, #nav li a:visited {
	background: url(images/navside.png) right no-repeat;
	color: #FFFFFF;
	display: block;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
    margin: 0px;
	padding: 11px 17px 10px 15px;
	}

#nav li a:hover, #nav li a:active {
	background: url(images/navhov.png) right no-repeat;
	color: #FFFFFF;
	margin: 0px;
	padding: 11px 17px 10px 15px;
	text-decoration: none;
	}
	
#nav li li a, #nav li li a:link, #nav li li a:visited {
	background: #6C6C6C;
	color: #FFFFFF;
	width: 150px;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	float: none;
	margin: 0px;
	padding: 7px 10px 7px 10px;
	border-bottom: 1px solid #111111;
	border-left: 1px solid #111111;
	border-right: 1px solid #111111;
	}
	
#nav li li a:hover, #nav li li a:active {
	background: #111111;
	color: #FFFFFF;
	margin: 0px;
	padding: 7px 10px 7px 10px;
	}

#nav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 170px;
	margin: 0px;
	padding: 0px;
	}

#nav li li { 
	}

#nav li ul a { 
	width: 140px;
	}

#nav li ul a:hover, #nav li ul a:active { 
	}

#nav li ul ul {
	margin: -30px 0 0 171px;
	}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
	}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	}

#nav li:hover, #nav li.sfhover { 
	position: static;
	}
	
/************************************************
*	Searchbar      								*
************************************************/

#searchbar {
	background: #6c6c6c;
	width: 1200px;
	height: 32px;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px auto 0px;
	padding: 0px;

	}
	
#searchbarleft {
	width: 350px;
	float: left;
	margin: 0px;
	padding: 2px 0px 0px 10px;
	}
	
#searchbarmiddle {
	width: 290px;
	float: left;
	margin: 0px;
	padding: 2px 0px 0px 20px;
	}
	
#searchbarright {
	width: 325px;
	float: right;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	}
	
#searchbarright a, #searchbarright a:visited {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	}
	
#searchbarright a:hover {
	text-decoration: underline;
	}
	
#searchbarright a img {
	border: none;
	margin: 0px 3px 1px 0px;
	padding: 0px;
	}	
	
#searchbarform {
	margin: 10px 0px 0px 0px;
	display: inline;
	overflow: hidden;
	}
	
#searchbarformheader {
	margin: 0px;
	}
	
#searchbarsearch {
	background: #FFFFFF url(images/searchbar.png) repeat-x;
	width: 240px;
	color: #222222;
	font-family: 'Open Sans', sans-serif;
	padding: 3px 0px 3px 5px;
	margin: 0px 5px 0px 3px;
	border: 1px solid #666666;
	display: inline;
	}
	
#searchbarsubmit {
	background: #222222;
	color: #FFFFFF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	padding: 2px 3px 2px 3px;
	border: 1px solid #222222;
	}
	
#cat {
	background: #FFFFFF url(images/searchbar.png) repeat-x;
	width: 220px;
	color: #222222;
	font-family: 'Open Sans', sans-serif;
	padding: 3px 2px 2px 2px;
	margin: 0px 3px 0px 3px;
	border: 1px solid #666666;
	display: inline;
	}
	
.postform {
	color: #222222;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	margin: 5px 0px 0px 0px;
	padding: 5px;
	display: inline;
	}
	
.rsslink {
	padding: 2px 5px 2px 15px;
	background: url(images/rss.png) no-repeat left center;
	}
	
/************************************************
*	Homepage 					     		    * 
************************************************/
	
.hptabber {
	background: #FFFFFF;
	margin: 0px 0px 10px 0px;
	padding: 15px 10px 0px 10px;
	border: 1px solid #C0C0C0;
	}
	
.hpfeatured {
	background: #FFFFFF;
	margin: 0px 0px 10px 0px;
	padding: 10px;
	border: 1px solid #C0C0C0;
		position:relative;
	z-index: 99999;
	}
	
.hpfeatured p {
	margin: 0px;
	padding: 0px;
	}
	
.homeleft {
	float: left;
	width: 420px;
	margin: 0px;
	padding: 0px;
	}
	
.homeright {
	float: right;
	width: 420px;
	margin: 0px;
	padding: 0px;
	}
	
.homeblock {
	background: #FFFFFF;
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 10px 10px;
	border: 1px dashed #C0C0C0;
	}

.homeblock p {
	margin: 0px;
	padding: 0px;
	}
	
.homeblock embed, .homeblock object {
	width: 277px; 
	height: 225px;
	margin: 0px; 
	padding: 0px;
	}
	
/************************************************
*	Content 					     		    * 
************************************************/

#content {
	width: 1180px;
	margin: 0px auto 0px;
	padding: 10px 0px 0px 0px;
	line-height: 26px;
	}
	
#contentleft {
	float: right;
	width: 848px;
	margin: 0px;
	padding: 0px;

	}

#contentfull {
	float: left;
	width: 1180px;
	margin: 0px;
	padding: 0px;
	}

#contentleft h1, #contentfull h1 {
	color: #000000;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	}
	
#contentleft h1 a, #contentfull h1 a {
	color: #ff0000;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
/*	text-shadow: 0 1px 2px #999; */
	text-decoration: none;
	}

#contentleft h1 a:hover, #contentfull h1 a:hover {
	color: #000000;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
/*	text-shadow: 0 1px 2px #999; */
	text-decoration: none;
	}
	
#contentleft h2, #contentfull h2 {
	color: #000000;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
/*	text-shadow: 0 1px 2px #999; */
	padding: 0px;
	}
	
#contentleft h2 a, #contentfull h2 a {
	color: #ff0000;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
/*	text-shadow: 0 1px 2px #999; */
	text-decoration: none;
	}

#contentleft h2 a:hover, #contentfull h2 a:hover {
	color: #000000;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
/*	text-shadow: 0 1px 2px #999; */
	text-decoration: none;
	}
	
#contentleft h3, #contentfull h3 {
	color: #ff0000;
	background:url(/images/cat.png);
	background-repeat:no-repeat;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	margin: 0px 0px 8px 0px;
	padding: 0px 0px 0px 20px;
	}
	
#contentleft h4, #contentfull h4 {
	color: #000000;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	}
	
#contentleft h4 a {
	color: #000000;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	}

#contentleft h4 a:hover {
	color: #b41a23;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	}
	
#contentleft h5, #contentfull h5 {
	color: #000000;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	}
	
#contentleft h6, #contentfull h6 {
	color: #000000;
	font-size: 10px;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	}	
	
#contentleft img.wp-smiley {
	float: none;
	border: none;
	padding: 0px;
	margin: 0px;
	}

#contentleft img.wp-wink {
	float: none;
	border: none;
	padding: 0px;
	margin: 0px;
	}

.post {
	margin: 0px 0px 50px 0px;
	}
	
.postarea {
	background: #FFFFFF;
	margin: 0px 0px 10px 0px;
	padding: 20px;
	border: 1px dotted #C0C0C0;
	position:relative;
	z-index: 99999;	
	}

.postarea .breadcrumb {
	background: #F7F7F7;
	font-size: 11px;
	text-transform: uppercase;
	margin: 0px 0px 20px 0px;
	padding: 5px 0px 5px 10px;
	border: 1px solid #E6E6E6;
	}
	
.postarea p {
	margin: 0px;
	padding: 0px 0px 12px 0px;
	}
	
.postarea ol {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 10px 0px;
	}
	
.postarea ol li {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	}
	
.postarea ul {
	list-style-type: none;
	margin: 0px;
	padding: 10px 0px 10px 0px;
	}
	
.postarea ul ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	}
	
.postarea ul li {
	background: url(/images/icon.gif) no-repeat top left;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 20px;
	}
	
.postarea ul ul li {
	background: url(/images/icon.gif) no-repeat top left;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 20px;
	}
	
blockquote {
	background: #F7F7F7;
	margin: 0px 20px 15px 10px;
	padding: 0px 20px 0px 10px;
	border: 1px dashed #E6E6E6;
	}
	
#content blockquote p {
	margin: 0px;
	padding: 15px 0px 15px 0px;
	}
	
.postauthor {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
/*	border-bottom: 1px solid #999999; */
	}
	
.postauthor p {
	margin: 0px;
	padding: 0px;
	}
	
.postmeta {
	background: #F7F7F7;
	font-size: 11px;
	text-transform: uppercase;
	margin: 0px 0px 40px 0px;
	padding: 5px 10px 5px 10px;
	border: 1px solid #E6E6E6;
	}
	
.postmeta p {
	margin: 0px;
	padding: 0px;
	}

code {
	background: #F7F7F7;
	margin: 0px 25px 15px 25px;
	padding: 10px;
	display: block;
	font-family: 'Open Sans', sans-serif;
	border: 1px solid #E6E6E6;
	}
	
.archives {
	float: left;
	width: 250px;
	margin: 0px;
	padding: 0px 25px 20px 0px;
	}
	
.adblock {
	background: #FFFFFF;
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 10px 10px;
	border: 1px solid #C0C0C0;
		position:relative;
	z-index: 99999;
	}
	
.adblock_red {
	background: #006470; /* theo #a60d12; */
	margin: 0px 0px 2px 0px;
	padding: 2px;
	border: 1px solid #ffffff;
		position:relative;
	z-index: 99999;
	}

.adblock_sales {
	background: #fdf9cd;
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 10px 10px;
	border: 1px solid #1a5f07; /* theo #a60d12; */
	position:relative;
	z-index: 99999;	
	}
	
.adblock_red_copy a, .adblock_red_copy a:visited {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	position:relative;
	z-index: 99999;	
	}


.adblock_final {
	background: #0092ad; /* theo #a60d12; */
	margin: 0px 0px 2px 0px;
	padding: 2px;
	border: 1px solid #ffffff;
		position:relative;
	z-index: 99999;
	}


.adblock_final_copy a, .adblock_final_copy a:visited {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	position:relative;
	z-index: 99999;	
	}

.adblock_100true {
	background: #4d4d4d; /* theo #a60d12; */
	margin: 1px 0px 0px 0px;
	padding: 6px 0 0 0;
	border: 0px;
		position:relative;
	z-index: 99999;
	}


.adblock_100true_copy a, .adblock_100true_copy a:visited {
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	position:relative;
	z-index: 99999;	
	}

	

.postcomments {
	background: #FFFFFF;
	margin: 0px 0px 10px 0px;
	padding: 15px 10px 10px 10px;
	border: 1px solid #C0C0C0;
	
	position:relative;
	z-index: 99999;
	}

/************************************************
*	Images  					     		    * 
************************************************/

img.centered  {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 0px;
	}
	
img.alignnone {
	padding: 0px;
	margin: 0px 0px 10px 0px;
	display: inline;
	}

img.alignright {
	padding: 0px;
	margin: 0px 0px 10px 10px;
	display: inline;
	}

img.alignleft {
	padding: 0px;
	margin: 0px 10px 10px 0px;
	display: inline;
	}
	
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	}

.alignright {
	float: right;
	margin: 0px 0px 10px 10px;
	}

.alignleft {
	float: left;
	margin: 0px 10px 10px 0px;
	}
	
.wp-caption {
	background: #F7F7F7;
	text-align: center;
	padding: 4px 0px 5px 0px;
	border: 1px solid #E6E6E6;
	}

.wp-caption img {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	border: 0px;
	}

.wp-caption p.wp-caption-text {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
	}
	
/************************************************
*	Sidebar 	        			            * 
************************************************/
	
#sidebar {
	float: left;
	width: 322px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	line-height: 20px;
	position:relative;
	z-index: 99999;
	}
	
#sidebar a, #sidebar a:visited  {
	color: #b41a23;
	text-decoration: none;
	}
	
#sidebar a:hover {
	color: #b41a23;
	text-decoration: underline;
	}
	
#sidebar h2, #sidebar h4 {
	color: #111111;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	}

#sidebar p {
	margin: 0px;
	padding: 0px;
	line-height: 20px;
	}
	
#sidebar img {
	margin: 5px 0px 0px 0px;
	padding: 0px;
	}
	
#sidebar embed, #sidebar object {
	width: 300px; 
	height: 180px;
	margin: 5px 0px 0px 0px; 
	padding: 0px;
	}
	
#sidebar .widget  {
	background: #FFFFFF;
	margin: 0px 0px 10px 0px;
	padding: 5px 5px 10px 10px;
	border: 1px dotted #c0c0c0;
	}
	
#sidebar ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}
	
#sidebar ul li {
	list-style-type: none;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	}
	
#sidebar ul ul li a, #sidebar ul ul li a:visited {
	color: #b41a23;
	text-decoration: none;
	}
	
#sidebar ul ul li a:hover {
	color: #b41a23;
	text-decoration: underline;
	}

#sidebar ul ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}
	
#sidebar ul ul ul {
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	}
	
#sidebar ul li li {
	background: url("/images/icon.gif") no-repeat top left;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
	}
	
#sidebar ul li ul li {
	background: url("/images/icon.gif") no-repeat top left;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
	}

#sidebar .textwidget {
	margin: 0px;
	padding: 0px;
	}

.widget_tag_cloud {
	margin: 0px;
	padding: 0px 0px 0px 10px;
	}

.enews {
	background: #FFFFFF url("/images/enews.gif") top right no-repeat;
	margin: 0px;
	padding: 0px;
	}
	
/************************************************
*	Searchform  								*
************************************************/

#searchform {
	color: #111111;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	display: inline;
	}
	
#searchformheader {
	margin: 0px;
	}

#s {
	background: #FFFFFF url("images/searchbar.png") repeat-x;
	width: 200px;
	color: #222222;
	font-family: 'Open Sans', sans-serif;
	padding: 3px;
	margin: 5px 5px 0px 3px;
	border-top: 1px solid #666666;
	border-left: 1px solid #BBBBBB;
	border-right: 1px solid #BBBBBB;
	border-bottom: 1px solid #EEEEEE;
	}
	
#searchsubmit {
	background: #b41a23;
	color: #FFFFFF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	padding: 3px 2px 2px 2px;
	border: 1px solid #B2265D;
	}

/************************************************
*	Footer  									*
************************************************/
	
#footer {
/*	background: url("/images/footer.gif"); */
background-color: #000000;
	width: 100%;
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	}
	
#footer p {
	color: #FFFFFF;
	margin: 0px;	
	padding: 0px 0px 5px 0px;
	}
	
#footer a {
	color: #FFFFFF;
	text-decoration: none;
	}

#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
	
#footer a img {
	border: none;
	margin: 0px 4px 1px 0px;
	padding: 0px;
	}
	
.footerleft {
	float: left;
	width: 300px;
	margin: 0px;
	padding: 11px 0px 0px 30px;
	}
	
.footerright {
	float: right;
	width: 600px;
	margin: 0px;
	padding: 11px 10px 0px 0px;
	text-align: right;
	}

.footercenter {
	float: center;
	background-color: #000000;
	margin: 0px;
	padding: 11px 10px 0px 0px;
	text-align: right;
	}
		
.footerlong {
	float: left;
	background-color: #933;
	margin: 0px;
	padding: 10px;
	}
		
/************************************************
*	eNews Subscribe								*
************************************************/

#subscribe {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	overflow: hidden;
	}

#subbox {
	background: #FFFFFF url("images/searchbar.png") repeat-x;
	width: 220px;
	color: #222222;
	font-family: 'Open Sans', sans-serif;
	padding: 3px;
	margin: 5px 5px 0px 0px;
	border-top: 1px solid #666666;
	border-left: 1px solid #BBBBBB;
	border-right: 1px solid #BBBBBB;
	border-bottom: 1px solid #EEEEEE;
	}
	
#subbutton {
	background: #222222;
	color: #FFFFFF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	padding: 2px 3px 2px 3px;
	border: 1px solid #222222;
	}
	
#submit {
	background: #222222;
	color: #FFFFFF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	padding: 2px 0px 2px 0px;
	border: 1px solid #222222;
	}
	
#author, #email, #url {
	background: #F7F7F7 !important;
	color: #222222;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	margin: 0px;
	padding: 4px;
	border: 1px solid #F0E4E4;
	}
	
#comment {
	background: #F7F7F7 !important;
	color: #222222;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	margin: 5px 0px 5px 0px;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}
	
/************************************************
*	Comments									*
************************************************/
	
.commentlist li ul li {
	font-size: 12px;
	}

.commentlist li {
	font-weight: bold;
	}

.commentlist li .avatar { 
	background: #FFFFFF;
	float: right;
	border: 1px solid #EEEEEE;
	margin: 0px 5px 0px 10px;
	padding: 2px;
	}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 12px;
	}

.commentlist p {
	font-weight: normal;
	text-transform: none;
	}

.commentmetadata {
	font-weight: normal;
	}

#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0px;
	}

#commentform {
	margin: 5px 10px 0px 0px;
	}
	
#commentform textarea {
	width: 99%;
	padding: 2px;
	}
	
#respond:after {
	content: "."; 
	display: block; 
	height: 0px; 
	clear: both; 
	visibility: hidden;
	}
	
#commentform p {
	margin: 5px 0px 5px 0px;
	}
	
#commentform #submit {
	margin: 0px;
	float: left;
	}
	
.alt {
	margin: 0px;
	padding: 10px;
	}

.commentlist {
	margin: 0px;
	padding: 0px;
    word-wrap: break-word;       /* Internet Explorer 5.5+ */	
	}
	
.commentlist ol {
	margin: 0px;
	padding: 10px;
	}

.commentlist li {
	margin: 15px 0px 10px;
	padding: 10px 5px 10px 10px;
	list-style: none;

	}
.commentlist li ul li { 
	margin-right: -5px;
	margin-left: 10px;
	}

.commentlist p {
	margin: 10px 0px 10px 0px;
	padding: 0px;
	}
	
.children { 
	margin: 0px;
	padding: 0px;
	}

.nocomments {
	text-align: center;
	margin: 0px;
	padding: 0px;
	}
	
.reply a, .reply a:visited {
	background: #222222;
	color: #FFFFFF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	text-decoration: none;
	margin: 0px;
	padding: 2px 5px 2px 5px;
	border: 1px solid #222222;
	}
	
.reply a:hover {
	background: #b41a23;
	color: #FFFFFF;
	text-decoration: none;
	border: 1px solid #b41a23;
	}

.commentmetadata {
	font-size: 10px;
	margin: 0px;
	display: block;
	}

.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 60px;
	}
	
.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}
	
.thread-alt {
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
	}
	
.thread-even {
	background: #F7F7F7;
	margin: 0px;
	padding: 0px;
	}
	
.depth-1 {
	border: 1px dotted #E6E6E6;
	margin: 0px;
	padding: 0px;
	}

.even, .alt {
	border-top: 1px solid #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
	border-left: 1px solid #E6E6E6;
	margin: 0px;
	padding: 0px;
	}
	
.tabberlive .tabbertabhide {
	display: none;
	}

.tabber {
	0px;
	}

.tabberlive {
	margin-bottom: 10px;
	}

ul.tabbernav {
	margin: 0px;
	padding: 0px;
	color: #222222;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	}

ul.tabbernav li {
	list-style: none;
	margin: 0;
	display: inline;
	}

ul.tabbernav li a {
	padding: 0px;
	border-bottom: none;
	text-decoration: none;
	}

ul.tabbernav li a:link {
	background: #DADADA;
	color: #222222;
	margin: 0px 5px 0px 0px;
	padding: 5px 10px 4px 10px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	}

ul.tabbernav li a:visited {
	background: #DADADA;
	color: #222222;
	}

ul.tabbernav li a:hover {
	background: #F7F7F7;
	color: #222222;
	text-decoration: none;
	}

ul.tabbernav li.tabberactive a {
	background: #F7F7F7;
	color: #222222;
	padding: 5px 10px 5px 10px;
	text-decoration: none;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	}


ul.tabbernav li.tabberactive a:hover {
	background: #DADADA;
	color: #222222;
	}

.tabberlive .tabbertab {
	background: #ffffff;
	color: #222222;
	margin: 3px 0px 0px 0px;
	padding: 15px 15px 5px 15px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-topright: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	}

.tabberlive .tabbertab h2 {
	display: none;
	}

.tabberlive .tabbertab h3 {
	display: none;
	}

.tabbertab cite {
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	}
	
.tabbertab p {
	font-size: 15px;
	margin: 0px 0px 10px 0px;
	}
	
	.form-allowed-tags{
display:none;}
/* this is to not show the HTML tags at the comment form */

.hpfeaturedblue {
	background: #f0f0f0;
	margin: 0px 0px 0px 0px;
	padding: 15px;
	outline: 1px dotted #C0C0C0;
	position:relative;
	z-index: 99999;	
	}
	
.hpfeaturedblue:hover {
	background: #FFC;
	margin: 0px 0px 0px 0px;
	padding: 15px;
	outline: 1px solid black;
	}	

.hpfeaturedred {
	background: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 15px;
	border: 1px dotted #C0C0C0;
	position:relative;
	z-index: 99999;	
	}
	
.hpfeaturedred:hover {
	background: #FFC;
	margin: 0px 0px 0px 0px;
	padding: 15px;
	outline: 1px solid black;
	}		

.uniregistry-banner {

	margin: 0px;
	padding: 0px; 
    z-index: 9999999;		
    width: 100%;
	
/*    background-image: url("/images/bg-mountains-1200.jpg"); 
    background-position: center -220px;
    background-repeat: no-repeat; */

	}
	
.uniregistry-banner img {

	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px;
z-index: 9999999;	
	opacity: 1.0;
	filter: alpha(opacity=100);
	/* background color transition */
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

.uniregistry-banner img:hover {
opacity: 0.5;
filter: alpha(opacity=50);
z-index: 9999999;
	
}

/* Uniregistry gutter */
 body { background: #000000 url('https://domaingang.com/images/unr/unr-bg.jpg');
               background-size: 100% auto; 
			   background-attachment: fixed;
			   
			   }

 body { background: #000000;

	background-color: #5e7676;
	background-image: url('https://domaingang.com/images/unr/unr-bg.jpg');

	background-repeat: no-repeat;
    background-position: center;
		-webkit-background-size: cover; 
		-moz-background-size: cover;
		-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
  
	height:100%;  	  
}
			   
				   

.top-banner848 {
	background: #FFFFFF;
	margin: 10px 0px 10px 0px;
	padding: 0px;
	border: 0px;
	}
	
	
	
.pagination {
clear:both;
padding:20px 0;
position:relative;
font-size:11px;
line-height:13px;
}
 
.pagination span, .pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
color:#fff;
background: #555;
}
 
.pagination a:hover{
color:#fff;
background: #3279BB;
}
 
.pagination .current{
padding:6px 9px 5px 9px;
background: #3279BB;
color:#fff;
}


.unireg-ad-narrow {
  display: none;
  text-align: center;
  margin:0px;
  padding:0px;
}

.unireg-ad-mobile {
  display: none;
  text-align: center;
  margin:0px;
  padding:0px;
}


.unireg-ad-topspace {
  display: block;
  text-align: center;
  margin:0px;
  padding:0px;
  height:30px;
  background-color:transparent;
}

.unireg-ad-topspace {
  display: block;
  text-align: center;
  margin:0px;
  padding:0px;
  height:30px;
  background-color:transparent;
}


.unireg-ad-left {
display:block;
left:0px;
top: 40%;
width: 50%;
position: fixed;
padding-right: 610px;
text-align: center;
box-sizing: border-box;
/* z-index: 999; */
}

.unireg-ad-right {
display:block;
right:0px;
top: 40%;
width: 50%;
position: fixed;
padding-left: 610px;
text-align: center;
box-sizing: border-box;
/* z-index: 999; */
}



@media (max-width: 1580px) {
 	.unireg-ad-mobile { display: none; }
 	.unireg-ad-narrow { display: block; }
  .unireg-ad-left { display: none; }
  .unireg-ad-right { display: none; }  
 	.unireg-ad-topspace { display: none; }
}

@media (max-width: 400px) {
 	.unireg-ad-mobile { display: none; }
 	.unireg-ad-narrow { display: none; }
  .unireg-ad-left { display: none; }
  .unireg-ad-right { display: none; }
 	.unireg-ad-topspace { display: none; }
}

.bodis {
	position:relative;
	z-index: 99999;
	border: 0px solid #000000;	

}

.bannerfeatured {
	background: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	outline: 0px solid red;
	position:relative;
	z-index: 99999;	
	}
	
.bannerfeatured:hover {
	background: #FFC;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	outline: 0px solid black;
	}	

iframe {
  border: none;
	overflow:hidden;

}